Subject: FVWM: regular expression question

From: Greg Fall <[email-masked]>
Date: Fri, 12 Sep 1997 12:30:40 -0400 (EDT)

Can somebody tell me the way to quote a newline as a regular expression?
I'm doing a few tricks with FvwmM4 and I need to remove a newline from the
end of a string.  I was planning on using the patsubst macro.  Thanks.

--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--

Greg Fall
[email-masked]
http://www-personal.engin.umich.edu/~gmfall

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].